step-header .mat-step-icon-state-edit {
    background-color: #bd231e !important;
}

.mat-step-header .mat-step-icon-selected,
.mat-step-header .mat-step-icon-state-done,
.mat-step-header .mat-step-icon-state-edit {
    background-color: #bd231e !important;
}

.style_page_link {
    cursor: pointer !important;
}
